<?php
/**
 * WCSD Alerts WordPress Plugin v1.1
 * Plugin Name: WCSD Alerts
 * Plugin URI: http://alert.washk12.org
 * Description: Shows available alerts for your domain through the WCSD Alert system. Designed for Washington County School District websites only.
 * Author: James Price
 * Author URI: http://www.washk12.org
 * License: GPL2
 *
 *
 * Enqueue the script with jQuery as a dependency.
 * 
 */
function wpdocs_scripts_method() {
    wp_enqueue_script( 'wcsd-alerts', get_stylesheet_directory_uri() . "//alert.washk12.org/alert.js";, array( 'jquery' ) );
}
add_action( 'wp_enqueue_scripts', 'wpdocs_scripts_method' );
